*:focus{
	outline:none !important;
}

img{
	max-width:100%;
	height:auto;
}

a, button, .btn{
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}

body{
	padding-top:127px;
	position:relative;
	overflow-x:hidden;
}

.btn{
	text-transform:uppercase;
	color:#606060;
	font-weight:500;
	font-family:'Montserrat', sans-serif;
	font-size:14px;
	border-width:3px;
	border-radius:25px;
	padding:11px 30px;
}

.overflow{
	overflow:hidden;
}

.form-control{
	border:none;
	border-bottom:1px solid #d0d0d0;
	border-radius:0;
	box-shadow:none;
	padding:9px 0;
	height:auto;
}

.form-control:focus{
	box-shadow:none;
	border-color:#df0024;
}

.checkbox{
	margin:0;
}

.checkbox input{
	display:none;
}

.checkbox label{
	padding-left:52px;
	color:#393939;
	font-size:14px;
	line-height:35px;
	font-weight:400;
	position:relative;
}

.checkbox label:before{
	content:'';
	width:35px;
	height:35px;
	background:transparent;
	border:1px solid #d0d0d0;
	position:absolute;
	left:0;
	top:0;
}

.checkbox label:after{
	content:"\f00c";
	position:absolute;
	left:8px;
	top:7px;
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:20px;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#919191;
	opacity:0;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}

.checkbox input:checked + label:after{
	opacity:1;
}

.wow{
	visibility:hidden;
}

.alert{
	border-radius:0;
	border:none;
	padding:10px;
}

.alert p{
	color:#fff;
	font-size:16px;
	font-style:italic;
}

.alert i{
	margin-right:13px;
}

.alert-danger{
	background:#df0024;
}

.page-header{
	padding:0;
	margin:0;
	border:none;
	height:127px;
	background:#fff;
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index:1000;
}

.timeline h5{
	text-align:center;
	font-weight:700;
	font-size:20px;
	line-height:30px
}

.timeline .starter{
	position:relative;
	padding-bottom:70px;
	width:100px;
	margin:0 auto
}

.timeline .starter:before{
	content:'';
	width:14px;
	height:14px;
	background:#df0024;
	border-radius:50%;
	display:block;
	position:absolute;
	right:-7px;
	top:7px;
	z-index:2
}

.timeline .starter .border-inner{
	content:'';
	border-radius:50px;
	border:1px dashed #878eaa;
	border-left:none;
	border-top:none;
	position:absolute;
	left:0;
	right:0;
	top:-30px;
	bottom:0;
	z-index:-2
}

.timeline .starter .border-inner:before{
	content:'';
	background:#fff;
	position:absolute;
	left:-1px;
	right:-1px;
	top:0;
	bottom:50px;
	z-index:-1
}

.timeline .starter .border-inner:after{
	content:'';
	background:#fff;
	position:absolute;
	left:-1px;
	right:50px;
	top:0;
	bottom:-1px;
	z-index:-1
}

.timeline .ender{
	position:relative;
	width:500px;
	margin:0 auto
}

.timeline .ender .point{
	padding-right:98px;
	margin-top:-44px;
}

.timeline .ender h5{
	padding-right:94px;
}

.timeline .ender .point .icon{
	margin:0 auto;
	position:relative;
}

.timeline .ender .border-inner{
	content:'';
	border-radius:50px;
	border:1px dashed #878eaa;
	border-right:none;
	border-bottom:none;
	position:absolute;
	left:0;
	right:0;
	bottom:-30px;
	top:0;
	z-index:-2
}

.timeline .ender .border-inner:before{
	content:'';
	background:#fff;
	position:absolute;
	left:-1px;
	right:-1px;
	top:50px;
	bottom:0;
	z-index:-1
}

.timeline .ender .border-inner:after{
	content:'';
	background:#fff;
	position:absolute;
	left:50px;
	right:-1px;
	top:-1px;
	bottom:0;
	z-index:-1
}

.timeline .point{
	padding:40px 0;
	position:relative
}

.timeline .point.left:before, .timeline .point.right:before{
	content:'';
	border:1px dashed #878eaa;
	border-radius:50px;
	position:absolute;
	top:0;
	bottom:0;
	z-index:-2;
	width:100px
}

.timeline .point.right:before{
	border-right:none;
	left:-66px
}

.timeline .point.left:before{
	border-left:none;
	right:-66px
}

.timeline .point.left:after, .timeline .point.right:after{
	content:'';
	background:#fff;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:-1
}

.timeline .point.left:after{
	right:-16px
}

.timeline .point.right:after{
	left:-16px
}

.timeline .point .icon{
	width:50px;
	height:50px;
	padding:8px;
	border:1px solid #df0024;
	background:#df0024;
	border-radius:50%;
	position:absolute;
	top:calc(50% - 25px)
}

.timeline .point.right .icon{
	left:-90px
}

.timeline .point.left .icon{
	right:-90px
}

.timeline .point .icon svg{
	fill:#fff
}

.timeline .point h6{
	font-weight:bold;
	font-size:22px;
	line-height:30px;
	color:#df0024;
	margin:0;
	margin-left:20px;
	margin-bottom:10px;
}

.timeline .point p{
	margin:0
}

.timeline .point ul li{
	margin-bottom:6px;
}

@media (max-width:767px){
	.timeline .starter, .timeline .ender{
		padding:0;
		width:100%
	}

	.timeline .starter:before{
		left:18px;
		top:0
	}

	.timeline .ender:before{
		left:18px;
		bottom:0
	}

	.timeline .starter .border-inner, .timeline .ender .border-inner, .timeline .point.left:after, .timeline .point.right:after{
		display:none
	}

	.timeline .point{
		padding-left:65px
	}

	.timeline .point.left:before, .timeline .point.right:before{
		border-radius:0;
		left:25px;
		border:none;
		border-left:1px dashed #878eaa
	}

	.timeline .point.right .icon, .timeline .point.left .icon{
		right:initial;
		left:0
	}
}

@media (min-width:768px) and (max-width:991px){
	.timeline .starter, .timeline .ender{
		padding:0;
		width:100%
	}

	.timeline .starter:before{
		left:18px;
		top:0
	}

	.timeline .ender:before{
		left:18px;
		bottom:0
	}

	.timeline .starter .border-inner, .timeline .ender .border-inner, .timeline .point.left:after, .timeline .point.right:after{
		display:none
	}

	.timeline .point{
		padding-left:65px
	}

	.timeline .point.left:before, .timeline .point.right:before{
		border-radius:0;
		left:25px;
		border:none;
		border-left:1px dashed #878eaa
	}

	.timeline .point.right .icon, .timeline .point.left .icon{
		right:initial;
		left:0
	}
}

.point-end:before{
	border-bottom-left-radius:0 !important;
	border-bottom:none !important;
}

.red-info-box{
	background:#df0024;
	padding:20px;
	color:#fff;
}

#1cookies-message{
	padding:30px;
	font-size:16px;
	line-height:22px !important;
	text-align:left;
	position:fixed;
	bottom:0;
	right:0;
	background:#f5f5f5;
	width:400px;
	z-index:97;
	color:#232323;
}

#1accept-cookies-checkbox{
	background-color:#df0024;
	padding:10px;
	line-height:30px;
	color:#fff;
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
	position:absolute;
	left:-50px;
	top:-10px;
	font-weight:300;
	font-size:25px;
	width:50px;
	height:50px;
	text-align:center;
}

.offer-jak-dolaczyc, .text-page-offer{
	font-size:16px;
}

.text-page-offer p{
	font-weight:400 !important;
}

.offer-jak-dolaczyc .item{
	padding-top:100px;
	padding-bottom:100px;
}

.offer-jak-dolaczyc .item:not(.pull-right){
	border-right:1px dashed #000;
	border-radius:50%;
}

.offer-jak-dolaczyc .item.pull-right{
	border-left:1px dashed #000;
	border-radius:50%;
}

.pt-40{
	padding-top:50px;
}

.text-page .pb-40 h2{
	padding-bottom:50px;
}

.pt-50{
	padding-top:100px;
}

.location-box strong{
	color:#fff;
}

.list-jd{
	padding-left:40px;
	list-style:none;
}

.list-jd > li{
	margin-bottom:15px;
}

.list-jd > li li{
	margin-bottom:8px;
}

.list-jd span{
	display:inline-block;
	border-radius:20px;
	height:20px;
	width:20px;
	text-align:center;
	margin-left:-35px;
	margin-right:15px;
	background:#fff;
	color:#df0024;
	font-size:12px;
	padding-top:2px;
}

.white-line{
	width:50px;
	background:#fff;
	height:5px;
}

.red-info-box .box-header h2{
	padding:0;
	margin-top:5px;
	margin-bottom:5px;
	font-size:30px;
}

.red-info-box .box-header{
	margin-bottom:35px;
}


.list-jd > li.lapki{
	background-image:url(../images/lapki.png);
	background-size:30px;
	background-position:8px 6px;
}

.timeline .point h6.welcomepack{
	font-size:30px;
}

.list-jd > li.lupa{
	background-image:url(../images/lupa.png);
	background-size:30px;
	background-position:8px 6px;
}

.list-jd > li.umowy{
	background-image:url(../images/umowy.png);
	background-size:30px;
	background-position:8px 18px;
	padding-top:30px;
	padding-bottom:20px;
}

.list-jd > li.czapka{
	background-image:url(../images/czapeczka.png);
	background-size:45px;
	background-position:0px 20px;
	padding-top:20px;
	padding-bottom:20px;
}

.list-jd > li.apteka{
	background-image:url(../images/apteka.png);
	background-size:45px;
	background-position:0px 2px;
}

.list-jd li ul{
	margin-top:15px;
	padding-left:15px;
}

.list-jd li li{
	font-weight:normal;
}

.red-info-box h2{
	color:#fff;
	font-size:32px;
}

.margin-auto{
	margin:0 auto;
}

.offer-jak-dolaczyc ul li span{
	font-weight:bold;
	color:#df0024;
	display:block;
	margin-bottom:10px;
	margin-top:10px;
}

.navbar-main{
	border:none;
	border-radius:0;
	background:transparent;
	height:auto;
	margin:0;
}

.navbar-main .navbar-right{
	margin-top:50px;
}

.navbar-main .navbar-right li a{
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	font-weight:600;
	font-size:13px;
	line-height:24px;
	height:26px;
	padding:0;
	margin:0 10px;
	display:block;
	border-bottom:3px solid transparent;
}

.navbar-main .navbar-right li a span,
.navbar-main .navbar-right li a img{
	display:inline-block;
	vertical-align:top;
}

.navbar-main .navbar-right li a img{
	margin-left:11px;
}

.navbar-main .navbar-right li a:hover,
.navbar-main .navbar-right li a:focus,
.navbar-main .navbar-right li a:active,
.navbar-main .navbar-right li.active a{
	border-color:#df0024;
}

.navbar-main .navbar-right li:last-of-type a{
	position:relative;
	margin-right:41px;
	margin-left:30px;
}

.navbar-main .navbar-right li.ico-auth a:after{
	content:'';
	background:url("../images/lock_ico.png") center no-repeat;
	width:18px;
	height:24px;
	position:absolute;
	right:-29px;
	top:0;
}

.navbar-main .navbar-right li.spacer{
	margin-left:15px;
}

.navbar-main .navbar-right li.spacer a:before{
	content:'';
	width:1px;
	height:18px;
	background:#a9a9a9;
	position:absolute;
	left:-22px;
	top:4px;
}

.navbar-main .navbar-brand{
	padding:0;
	height:127px;
	margin-top:25px;
}

.navbar-main .navbar-brand img{
	display:inline-block;
	vertical-align:middle;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}

.navbar-main .navbar-brand img:first-of-type{
	height:210px;
}

.navbar-main .navbar-brand img:last-of-type{
	position:absolute;
	top:40px;
	left:200px;
	opacity:0;
}

.page-header-scrolled .navbar-main .navbar-brand img:first-of-type{
	height:44px;
	margin-top:15px;
}

.page-header-scrolled .navbar-main .navbar-brand img:last-of-type{
	display:inline-block;
	opacity:1;
	top:50px;
	left:60px;
	height:30px;
}

.page-header-scrolled .navbar-main .navbar-brand{
	height:100px;
}

.homepage-slider .slide{
	height:922px;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
}

.homepage-slider .slide .slider-content{
	background:rgba(223, 0, 3, 0.85);
	padding:105px 105px 65px 105px;
	display:inline-block;
	width:830px;
	max-width:100%;
	position:absolute;
	right:0;
	bottom:0;
}

.homepage-slider .slide .slider-content h1{
	color:#fff;
	margin:0;
	font-size:65px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.75);
}

.homepage-slider .slide .slider-content p{
	color:#fff;
	font-family:'Montserrat', sans-serif;
	font-weight:400;
	font-size:18px;
	margin:15px 0 30px 0;
}

.homepage-slider .slick-dots{
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:0;
	position:absolute;
	right:0;
	bottom:460px;
	width:730px;
	max-width:100%;
}

.homepage-slider .slick-dots li{
	display:inline-block;
}

.homepage-slider .slick-dots li button{
	border:none;
	background:#fff;
	opacity:0.5;
	border-radius:100%;
	margin:4px;
	width:13px;
	height:13px;
	padding:0;
}

.homepage-slider .slick-dots li.slick-active button{
	opacity:1;
}

.homepage-offer{
	text-align:center;
	padding:80px 0;
	background:#fff;
}

.homepage-offer h4{
	font-size:14px;
	text-transform:uppercase;
	margin:0 0 12px 0;
	color:#9c9c9c;
	font-family:'Roboto', sans-serif;
}

.homepage-offer p{
	font-weight:300;
	color:#232323;
	font-size:24px;
	line-height:30px;
	margin-bottom:55px;
}

.homepage-offer p b{
	font-weight:400;
}

.homepage-offer .box .image-container{
	min-height:100px;
}

.homepage-offer .box h6{
	text-transform:uppercase;
	color:#000;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	margin:10px 0 16px 0;
}

.homepage-offer .box p{
	font-weight:300;
	color:#232323;
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
}

.homepage-bottom{
	background:#f5f5f5;
	padding:80px 0;
}

.homepage-bottom .image{
	min-height:399px;
	background-position:center;
	background-repeat:no-repeat;
	padding:230px 21px 0 21px;
	background-color:#df0024;
}

.homepage-bottom .image h5{
	color:#fff;
	margin:0 0 15px 0;
	text-transform:uppercase;
	font-size:20px;
	font-weight:700;
}

.homepage-bottom .image p{
	color:#fff;
	font-family:'Montserrat', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:20px;
}

.homepage-bottom .image .btn{
	display:block;
	padding:6px 30px;
}

.homepage-bottom .right-text{
	padding-left:45px;
}

.homepage-bottom .right-text h2{
	margin:15px 0;
}

.homepage-bottom .right-text p:first-of-type{
	font-size:20px;
	line-height:30px;
	margin-bottom:15px;
}

.homepage-bottom .right-text p:first-of-type b{
	font-weight:400;
}

.homepage-bottom .right-text p{
	font-weight:300;
	font-size:14px;
	line-height:20px;
	margin-bottom:30px;
}

.login-form{
	width:744px;
	max-width:100%;
	z-index:9999;
	background:#fff;
	padding:180px 90px;
	margin:0 auto;
}

.login-form.floating{
	margin:0;
	transform:translate(100%, 0);
	-webkit-transform:translate(100%, 0);
	-moz-transform:translate(100%, 0);
	-o-transform:translate(100%, 0);
	-ms-transform:translate(100%, 0);
	position:fixed;
	right:0;
	top:0;
	z-index:9999;
	-webkit-box-shadow:5px 5px 18px 0 rgba(0, 0, 0, 0.28);
	-moz-box-shadow:5px 5px 18px 0 rgba(0, 0, 0, 0.28);
	box-shadow:5px 5px 18px 0 rgba(0, 0, 0, 0.28);
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}

.login-form.active{
	-webkit-transform:translate(0, 0);
	-moz-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
}

.login-form .close-btn{
	background:url("../images/close_btn.png") center no-repeat;
	width:22px;
	height:22px;
	position:absolute;
	right:33px;
	top:44px;
	cursor:pointer;
}

.login-form h3{
	color:#df0024;
	font-size:24px;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-weight:900;
	margin:0 0 20px 0;
}

.login-form .form-control{
	margin-top:35px;
}

.login-form a{
	color:#7b7b7b;
	line-height:35px;
	font-weight:400;
	font-size:14px;
	display:inline-block;
}

.login-form a,
.login-form .checkbox{
	margin:20px 0;
}

.login-form .btn{
	background:#df0024;
	color:#fff;
	padding:11px 70px;
}

.login-form .btn:hover,
.login-form .btn:focus,
.login-form .btn:active{
	background:#cc0c2b;
	color:#fff;
}

.page-footer{
	padding:25px 0;
	background:#fff;
}

.page-footer p{
	font-family:'Montserrat', sans-serif;
	font-weight:300;
	font-size:13px;
	color:#000;
	margin:33px 0;
}

.page-footer .logo{
	height:80px;
}

.page-footer p b{
	font-weight:400;
}

.page-footer p .cookies-link{
	text-decoration:underline;
}

.page-footer p a{
	color:#000;
}

.page-footer p a span{
	margin-right:8px;
}

.breadcrumbs{
	background:transparent;
	padding:0;
	overflow:hidden;
	position:relative;
}

.breadcrumbs:before{
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:30px;
	height:2px;
	background:#df0024;
}

.breadcrumbs .breadcrumb{
	padding:15px 0;
	margin:0;
	border-radius:0;
	background:transparent;
	display:block;
	position:relative;
	height:62px;
}

.breadcrumbs .breadcrumb li{
	text-transform:none;
	color:#000;
	font-size:20px;
	line-height:24px;
	display:inline-block;
	background:#fff;
	padding:0 5px;
}

.breadcrumbs .breadcrumb li a{
	text-transform:none;
	color:#000;
	font-size:20px;
	line-height:24px;
	display:inline-block;
	background:#fff;
	padding:0 5px;
}

.breadcrumbs .breadcrumb li:first-of-type{
	background:transparent;
	padding:0;
	margin:0 15px 0 5px;
}

.breadcrumbs .breadcrumb li:first-of-type a{
	position:relative;
	background:transparent;
	padding:4px 7px;
	color:#fff;
}

.breadcrumbs .breadcrumb li:first-of-type a svg{
	width:20px;
	height:20px;
	fill:#fff;
}

.breadcrumbs .breadcrumb li:first-of-type a:before{
	content:'';
	width:30px;
	height:30px;
	background:#df0024;
	position:absolute;
	left:2px;
	top:1px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	z-index:-1;
}

.breadcrumb > li + li:before{
	display:none;
}

.icons{
	background:#f5f5f5;
	padding:50px 0;
}

.icons .icon{
	text-align:center;
}

.icons .icon img{
	display:block;
	margin:0 auto;
}

.icons .icon .img-container{
	min-height:120px;
}

.icons .icon p{
	font-weight:400;
	font-size:16px;
	line-height:24px;
	margin:0;
	color:#1c1c1c;
	text-transform:uppercase;
}

.text-page{
	padding:70px 0;
}

.text-page h2{
	font-weight:500;
	margin-bottom:25px;
}

.text-page p{
	font-weight:300;
	color:#232323;
	font-size:17px;
	line-height:26px;
}

.text-page .main-content{
	margin-top:70px;
}

.offer-page{
	background:#f5f5f5 url("../images/offer_page_bg.png") top right no-repeat;
	min-height:540px;
	padding:70px 0;
	position:relative;
}

.offer-page ul{
	padding:0;
	margin:0;
	list-style-type:none;
}

.offer-page ul li{
	display:block;
	padding:15px 0 15px 22px;
	position:relative;
	font-weight:400;
	font-size:18px;
	line-height:26px;
	color:#171717;
}

.offer-page ul li:before{
	content:'';
	position:absolute;
	width:8px;
	height:8px;
	background:#df0024;
	border-radius:100%;
	left:0;
	top:23px;
}

.offer-page .offer-img{
	position:absolute;
	left:0;
	right:50%;
	top:0;
	bottom:0;
	background-position:center left;
	background-repeat:no-repeat;
}

.contact-page{
	padding:70px 0;
}

.contact-page h2{
	font-weight:700;
	margin:0 0 25px 0;
}

.contact-page .descp p{
	font-weight:300;
	font-size:15px;
	line-height:26px;
	color:#232323;
	margin:0 0 80px 0;
}

.contact-page .gmap{
	height:540px;
	margin:0 -15px;
}

.contact-box{
	padding:0;
	margin:0 -15px;
	text-align:center;
	position:relative;
	display:block;
	background:#df0024;
}

.contact-box .inner{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;
	width:50%;
	height:270px;
	position:relative;
	z-index:2;
}

.contact-box h6{
	color:#fff;
	margin:0 0 35px 0;
	font-weight:600;
	font-size:20px;
}

.contact-box p{
	color:#fff;
	font-size:16px;
	font-weight:400;
	margin:0;
	line-height:26px;
}

.contact-box.phone-box .inner{
	margin-left:auto;
}

.contact-box.location-box .inner{
	padding-top:120px;
}

.contact-box.location-box:after{
	content:'';
	position:absolute;
	left:10px;
	top:10px;
	width:290px;
	height:290px;
	background-size:contain;
	background:url(../images/zdrowyzysk_kontakt2.png) top left no-repeat;
	z-index:1;
}

.contact-box.phone-box:after{
	content:'';
	position:absolute;
	left:calc(50% - 50px);
	top:-50px;
	width:290px;
	height:290px;
	background-size:contain;
	background:url(../images/zdrowyzysk_kontakt1.png) top left no-repeat;
	z-index:1;
}

.contact-ovf{
	overflow:hidden;
}

.contact-page .form-control{
	border:1px solid #d1d1d1;
	padding:18px 13px;
	margin-bottom:19px;
}

.contact-page .form-control::-webkit-input-placeholder{
	color:#797979;
	font-weight:500;
}

.contact-page .form-control::-moz-placeholder{
	color:#797979;
	font-weight:500;
}

.contact-page .form-control:-ms-input-placeholder{
	color:#797979;
	font-weight:500;
}

.contact-page .form-control:-moz-placeholder{
	color:#797979;
	font-weight:500;
}

.contact-page .form-title{
	text-align:center;
	margin:90px 0 60px 0;
}

.contact-page form .btn-default{
	background:#df0024;
	color:#fff;
	padding:11px 70px;
}

.alert-danger{
	color:#fff;
}

@media only screen and (min-width:768px){
	.dropdown:hover .dropdown-menu{
		display:block;
	}
}

@media (min-width:768px) and (max-width:1200px){
	.navbar-main .navbar-right{
		width:80%;
	}

	.navbar-main .navbar-right li{
		margin-bottom:20px;
	}

	.navbar-main .navbar-right li.spacer{
		margin-left:0;
	}

	.navbar-main .navbar-right li.spacer a:before{
		background:none;
	}
}

@media (max-width:1200px){
	.navbar-main .navbar-brand img:last-of-type{
		display:none !important;
	}
}

@media (max-width:767px){

	.news-background-red .news-td-width{
		width:100px;
	}

	.news-white-box .news-date-title{
		font-size:16px !important;
	}

	.news-white-box .b-red strong, .news-white-box .b-black strong{
		font-size:16px;
	}

	.news-white-box .b-black strong{
		display:block;
	}

	.news-white-box .news-date{
		font-size:14px;
		display:block;
		margin-left:0;
	}

	.news_show h2{
		font-size:28px;
	}

	.news-white-box table td{
		font-size:12px;
	}

	.news_hotel .kf-slider{
		height:340px;
	}

	.news-background-red .news-white-box{
		width:100%;
	}

	.news-background-red .news-red-box{
		padding:15px;
	}

	.contact-box.location-box .inner{
		padding-top:0;
	}

	.page-header{
		height:auto;
	}

	.navbar-main .navbar-brand,
	.page-header-scrolled .navbar-main .navbar-brand{
		height:auto;
		margin:5px 0;
	}

	.navbar-main .navbar-brand img:first-of-type{
		height:100px;
	}

	.navbar-main .navbar-brand img:last-of-type{
		display:none !important;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border:none;
	}

	.navbar-main .navbar-right{
		margin:20px 0;
	}

	.navbar-main .navbar-right li a{
		padding:10px 0;
		height:auto;
		text-align:center;
	}

	.navbar-main .navbar-right li:last-of-type a:before{
		display:none;
	}

	.navbar-main .navbar-right li:last-of-type a:after{
		top:calc(50% - 12px);
	}

	.login-form{
		padding:80px 15px;
	}

	.login-form .text-right{
		text-align:left !important;
	}

	.homepage-slider .slide .slider-content{
		padding:50px 15px;
	}

	.homepage-slider .slide .slider-content h1{
		font-size:40px;
	}

	.homepage-slider .slick-dots{
		bottom:388px;
	}

	.homepage-bottom .image{
		background:#df0024 !important;
		padding:21px;
		min-height:1px;
	}

	.page-footer,
	.page-footer .text-right{
		text-align:center;
	}

	.homepage-bottom .right-text{
		padding:0;
	}

	.mobile-none{
		display:none !important;
	}

	.contact-box h6{
		font-size:16px;
	}

	.contact-box:after{
		display:none;
	}

	.icons .icon{
		margin-top:20px;
	}

	.offer-page .offer-img{
		display:none;
	}

	.contact-box .inner{
		width:100%;
	}
}

@media (max-width:991px) and (min-width:768px){
	body{
		padding-top:142px;
	}

	.page-header{
		height:auto;
	}

	.navbar-main .navbar-brand,
	.page-header-scrolled .navbar-main .navbar-brand{
		height:auto;
		margin:5px 0;
	}

	.navbar-main .navbar-brand img:first-of-type{
		height:100px !important;
	}

	.navbar-main .navbar-brand img:last-of-type{
		display:none !important;
	}

	.homepage-slider .slick-dots{
		bottom:555px;
	}

	.homepage-bottom .right-text{
		padding:0;
	}

	.homepage-bottom .image{
		background-position:top right;
	}

	.tablet-none{
		display:none !important;
	}

	.offer-page .offer-img{
		display:none;
	}

	.contact-box.location-box:after{
		left:-6px;
	}
}

@media (max-width:1199px) and (min-width:992px){
	.navbar-main .navbar-brand img:first-of-type{
		height:64px;
	}

	.homepage-bottom .image .btn{
		padding:6px 8px;
	}
}

@media (max-width:1670px) and (min-width:1200px){
	.contact-box.location-box:after{
		left:-45px;
	}

	.contact-box.phone-box:after{
		left:calc(50% - 97px);
	}
}

.branches{
	margin-top:50px;
}

.branches .panel-default,
.branches .panel-default > .panel-heading,
.branches .panel-default > .panel-heading + .panel-collapse > .panel-body{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.branches .panel-title{
	font-size:17px;
	border:none;
}

.branches .panel-default > .panel-heading{
	background:#D80028;
}

.branches .panel-default > .panel-heading a{
	color:#fff;
}

.input-number{
	min-width:32px;
}

.logo-link-container p{
	margin:30px 0 0 0;
}

.custom-text{
	padding:15px;
}

.logo-pzz{
	display:inline-block;
	margin:15px 0 30px 0;
}

.logo-pzz svg{
	width:250px;
	max-width:100%;
}

.links-ul{
	list-style-type:none;
	padding:0;
	margin:30px 0;
}

.links-ul a{
	display:block;
	padding:10px 15px;
	border:1px solid #f5f5f5;
	margin-bottom:15px;
	-webkit-box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1);
	box-shadow:0px 0px 4px 0px rgba(50, 50, 50, 0.1);
}

.links-ul a svg{
	display:inline-block;
	vertical-align:middle;
	width:30px;
	height:30px;
	fill:#df0024;
	margin-right:10px;
}

.links-ul a span{
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 50px);
	font-family:'Montserrat', sans-serif;
	font-weight:600;
	font-size:13px;
	line-height:24px;
	color:#000;
	text-transform:uppercase;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}

.links-ul a:hover{
	text-decoration:none;
	border-color:#df0024;
}

.links-ul a:hover span{
	color:#df0024;
}

.cbtn{
	background:#df0024 !important;
	color:#fff !important;
	padding:11px 70px;
}

.dropdown-menu > li > a{
	display:block !important;
	margin:0 10px !important;
}


.news-header{
	overflow:hidden;
}

.news-header-left{
	background:url(../images/k_b1.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.news-header-right{
	background:url(../images/k_b2.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	max-height:303px;

}

.news_info .ni_icon img{
	height:120px;
	width:auto;
}

.news_info .ni_title{
	font-size:23px;
	color:#da1a39;
	font-weight:bold;
	margin-bottom:15px;
}

.news-background-red{
	background:url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding-bottom:50px;
}

.news_info .ni_box{
	padding:35px;
}

.news-red-box{
	color:#fff;
	text-align:left;
	line-height:28px;
	padding:80px 145px 80px 140px;
}

.news-red-box h2{
	color:#fff;
	font-size:30px;
	font-weight:bold;
}

.news-white-box{
	background:#fff;
	width:80%;
	display:block;
	margin:0 auto;
	padding:15px;
}

.news-white-box table td,
.news-white-box table th{
	padding:15px 5px 15px 5px;
}

.btn-konf{
	display:inline-block;
	color:#da1a39;
	border:1px solid #da1a39;
	padding:10px 35px 8px 35px;
	margin-top:15px;
	border-radius:15px;
}

.btn-konf:hover{
	text-decoration:none;
	color:#fff;
	background:#da1a39;
}

.news-white-box h3{
	text-align:left;
	color:#da1a39;
	font-size:25px;
}

.news_footer, .news_show, .news_info{
	margin-top:80px;
}

.news_show{
	background:url(../images/bg2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
	padding-left:40px;
	padding-right:20px;
	padding-top:100px;
	padding-bottom:120px;
}

.news-td-width{
	width:200px;
}

.news_show h2{
	color:#fff;
}

.news_hotel{
	margin-top:-20px;
}

.news_hotel .kh-content{
	padding-top:80px;
	padding-left:30px;
	padding-right:30px;
}

.news_hotel h2{
	color:#da1a39;
}

.kf-slider{
	position:relative;
	height:470px;
	overflow:hidden;
}

.kf-slider img{
	opacity:0;
	position:absolute;
	top:0;
	left:0;
}

.fade-in-image{
	animation:fadeIn 4s;
}

@keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}

.fade-out-image{
	animation:fadeOut 4s;
}
@keyframes fadeOut{
	0%{opacity:1;}
	100%{opacity:0;}
}

.b-red{
	border-top:1px solid #da1a39;
	border-bottom:1px solid #da1a39;
	margin-top:50px;
	margin-bottom:50px;
}

.b-black{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	color:#da1a39;
}

.b-red, .b-black{
	padding-top:15px;
	padding-bottom:15px;
	font-size:15px;
	font-weight:bold;
}

.news-date{
	font-size:18px;
	margin-left:15px;
	font-weight:normal !important;
}
.news-date-title{
	font-size:20px !important;
}

.news-background-red table td:first-child{
	font-weight:bold;
	vertical-align:top;
}

.b-red strong, .b-black strong{
	margin-right:20px;
	font-size:18px;
}

.news_footer h3{
	font-size:16px;
}

.slick-slide{
	margin:0px 10px;
}

.slick-slide img{
	width:100%;
}

.slick-slider{
	position:relative;
	display:block;
	box-sizing:border-box;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}

.slick-list{
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
}
.slick-list:focus{
	outline:none;
}
.slick-list.dragging{
	cursor:pointer;
	cursor:hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}

.slick-track{
	position:relative;
	top:0;
	left:0;
	display:block;
}
.slick-track:before,
.slick-track:after{
	display:table;
	content:'';
}
.slick-track:after{
	clear:both;
}
.slick-loading .slick-track{
	visibility:hidden;
}

.slick-slide{
	display:none;
	float:left;
	height:100%;
	min-height:1px;
}
[dir='rtl'] .slick-slide{
	float:right;
}
.slick-slide img{
	display:block;
}
.slick-slide.slick-loading img{
	display:none;
}
.slick-slide.dragging img{
	pointer-events:none;
}
.slick-initialized .slick-slide{
	display:block;
}
.slick-loading .slick-slide{
	visibility:hidden;
}
.slick-vertical .slick-slide{
	display:block;
	height:auto;
	border:1px solid transparent;
}
.slick-arrow.slick-hidden{
	display:none;
}


.conf-2024-header {
	background: url('../conf/2024/bg1.jpg') no-repeat;
	background-size:cover;
	color:#fff;
	padding: 50px 80px;
	font-size:17px;
}
.conf-2024-header p {
	color:#fff;
}

.conf-2024 #agenda {
	background: url('../conf/2024/bg2.jpg') no-repeat;
	background-size:cover;
	padding: 50px 70px;
}
.conf-2024 #agenda .news-white-box {
	width: 100%;
}
.conf-2024 #agenda h2 {
	color:#fff;
}

.conf-2024 .partners {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.conf-2024 .partners img {
	max-height: 50px;
	margin: 20px 20px
}
.conf-2024 .partners.small img {
	max-height: 40px;
	margin: 10px 10px
}
.conf-2024 .news_footer h3 {
	font-size:22px;
}
.conf-2024 .news_footer h3.with-hr {
	display: flex;
	align-items: center;
}
.conf-2024 .news_footer h3.with-hr:after {
	height:1px;
	width:100%;
	margin-left:30px;
	margin-right:0;
	min-width: 200px;
	background: #000;
	content:" " ;
	display: block;
}